package com.zd.exam.domain;

import com.zd.common.core.web.domain.BaseEntity;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.util.Date;
import java.io.Serializable;

/**
 * 考试部门(ElExamDept)实体类
 *
 * @author liubo
 * @since 2021-08-31 09:25:37
 */
@ApiModel(value = "考试部门", description = "考试部门")
public class ElExamDept extends BaseEntity {
    private static final long serialVersionUID = -43034902513975235L;
    /**
     * ID
     */
    private Long id;
    /**
     * 考试ID
     */
    @ApiModelProperty(value = "考试ID")
    private Long examId;
    /**
     * 部门ID
     */
    @ApiModelProperty(value = "部门ID")
    private Long deptId;
    /**
     * 创建时间
     */
    @ApiModelProperty(value = "创建时间")
    private Date createTime;


    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public Long getExamId() {
        return examId;
    }

    public void setExamId(Long examId) {
        this.examId = examId;
    }

    public Long getDeptId() {
        return deptId;
    }

    public void setDeptId(Long deptId) {
        this.deptId = deptId;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }

}
